<?php
	$servername = "localhost";
	$dbuser = "hrutcpl";
	$dbpwd = "Smart5@2025#";
	$dbname= "hrutcpl_db";

	$con = new mysqli($servername, $dbuser, $dbpwd, $dbname);

	if ($con->connect_error) {
		die("connection failed: ".$con->connect_error);
	}

?>